RubyGems Navigation menu

aws-sdk-codestarconnections 1.4.0

Official AWS Ruby gem for AWS CodeStar connections. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.4.0 - May 28, 2020 (14 KB)
  2. 1.3.0 - May 07, 2020 (14 KB)
  3. 1.2.0 - May 06, 2020 (14 KB)
  4. 1.1.0 - March 16, 2020 (13 KB)
  5. 1.0.0 - December 19, 2019 (11.5 KB)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e0ae4603cbbdacc196243ca5f1be959b9037f0bfa45cf4c974cbb349cfcd4111

    Total downloads 3,187,839

    For this version 37,468

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: